## python-trio 0.9.0

=== debian/changelog ===
python-trio (0.9.0-1) unstable; urgency=low

  * Initial release. Closes: #900296.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 13 Oct 2018 23:27:56 +0100
