## python-trio 0.11.0

=== debian/changelog ===
python-trio (0.11.0-1ubuntu1) eoan; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 16:03:23 -0700

python-trio (0.11.0-1) unstable; urgency=low

  * New upstream release.
  * d/control: new build dependency on pylint3: needed by upstream tests.
  * Drop hacks to build with >= Python 3.7 as it is now default:
    - d/control: straightforward Build-Depends on python3 and Depends on
      ${python3:Depends} instead of manual specification.
    - d/rules: drop custom PYBUILD_INTERPRETERS and PYBUILD_VERSIONS.
    - Drop lintian overrides no longer necessary.
    - Updating d/README.source makes it empty, so remove it.
  * d/p/drop-pytest-config: drop since it is no longer needed since
    pytest was updated.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 14 Jul 2019 12:07:55 +0100
