=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: python
 Priority: optional
 Standards-Version: 4.2.1.2
-Maintainer: Robie Basak <robie@justgohome.co.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robie Basak <robie@justgohome.co.uk>
 Build-Depends: debhelper (>= 9~),
                dh-python,
                netbase,
-               python3 (>= 3.7~) | python3.7,
+               pylint,
+               python3,
                python3-async-generator,
                python3-attr,
                python3-idna,
@@ -23,13 +25,7 @@
 
 Package: python3-trio
 Architecture: all
-Depends: python3-async-generator,
-         python3-attr,
-         python3-idna,
-         python3-outcome,
-         python3-sniffio,
-         python3-sortedcontainers,
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python async I/O library
  Trio is a Python async I/O library like Twisted or the asyncio standard
  library, but with an API rethink following lessons learned from asyncio and
