## python-trio 0.13.0

=== debian/changelog ===
python-trio (0.13.0-2) unstable; urgency=medium

  * Patch out upstream-only tests to avoid spurious test failure.

 -- Robie Basak <robie@justgohome.co.uk>  Tue, 10 Mar 2020 00:31:18 +0000

python-trio (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build dependencies on python3-astor and python3-yapf: required
    for tests.
  * Add "concurrency" to the package description in debian/control.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 23 Feb 2020 17:15:39 +0000

python-trio (0.11.0-2) unstable; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Dec 2019 16:54:09 +0100
