=== debian/watch ===
version=4
https://pypi.debian.net/trio/trio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
