## python-trio 0.19.0

=== debian/changelog ===
python-trio (0.19.0-1) unstable; urgency=medium

  * New upstream release. Closes: #998699.
  * Use debhelper-compat and bump to 13.
  * Drop debian/patches/mark-upstream-only-test: adopted upstream.
  * Thanks to Ben Nuttall.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 14 Nov 2021 15:39:33 +0000
