=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-m not\ redistributors_should_skip

%:
	dh $@ --with python3 --buildsystem=pybuild
