## python-trio 0.21.0

=== debian/changelog ===
python-trio (0.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 03 Jul 2022 14:32:43 +0100

python-trio (0.20.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS: OpenSSL on Python 3.10. Closes: #1009429.
    - Fixes FTBFS on ppc64el due to a test hang caused by a pipe buffer
      difference. Closes: #976937.
  * Update Standards-Version to 4.6.1.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 14 May 2022 17:05:54 +0100
