=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-trio
 Section: python
 Priority: optional
-Standards-Version: 4.2.1.2
+Standards-Version: 4.6.1
 Maintainer: Robie Basak <robie@justgohome.co.uk>
 Build-Depends: debhelper,
                debhelper-compat (= 13),
