## python-trio 0.22.0

=== debian/changelog ===
python-trio (0.22.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Temporary add missing python3-exceptiongroup dependency for Python 3.10

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Jan 2023 07:55:29 +0100

python-trio (0.22.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.22.0 (Closes: #1026155)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 15 Dec 2022 13:14:37 +0100
