=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-astor,
                python3-async-generator,
                python3-attr,
+               python3-exceptiongroup,
                python3-idna,
                python3-jedi,
                python3-openssl,
@@ -27,7 +28,7 @@
 
 Package: python3-trio
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-exceptiongroup,
 Description: Python async concurrency and I/O library
  Trio is a Python async concurrency and I/O library like Twisted or the asyncio
  standard library, but with an API rethink following lessons learned from
