## python-trio 0.24.0

=== debian/changelog ===
python-trio (0.24.0-1ubuntu1) noble; urgency=medium

  * d/patches: In test_socket.py, handle PermissionError
    which may be thrown if setsockopt() is invoked
    with SO_BINDTODEVICE (LP: #2054772)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Tue, 27 Feb 2024 13:40:53 +0530

python-trio (0.24.0-1) unstable; urgency=low

  * New upstream version 0.24.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Jan 2024 14:26:23 +0000

python-trio (0.23.2-1) unstable; urgency=low

  * New upstream version 0.23.2
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Fri, 29 Dec 2023 23:01:20 +0000

python-trio (0.23.1-1) unstable; urgency=medium

  * New upstream version 0.23.1
  * Refresh patches.
  * Require python3-sniffio >= 1.3.
  * Better copyright format, especially for debian/* files.
  * Add patch to import Element directly from docutils.nodes for sphinx
    documentation.
  * Add python-openssl-doc python-sniffio-doc and python3-doc to
    Build-Depends, required by intersphinx mapping.
  * Use upstrem pytest argument skip-optional-imports to skip tests in
    test_gen_exports.py, they fail with ruff for now.

 -- Michael Fladischer <fladi@debian.org>  Wed, 15 Nov 2023 21:28:40 +0000

python-trio (0.22.2-1) unstable; urgency=medium

  * New upstream version 0.22.2

 -- Michael Fladischer <fladi@debian.org>  Thu, 20 Jul 2023 19:07:39 +0000

python-trio (0.22.1-1) unstable; urgency=medium

  * Add debian/gbp.conf.
  * Set DPT as maintainer and Robie Basak and myself as uploaders, as approved
    by Robie.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Use github.com in d/watch.
  * New upstream version 0.22.1
  * Bump Standards-Version to 4.6.2.
  * Remove X-Python3-Version field.
  * Use DPT salsa repository for Vcs-* fields.
  * Set Rules-Requires-Root: no.
  * Install testfiles using d/pybuild.testfiles.
  * Use included trio pytest plugin when running tests.
  * Skip network related tests at build-time.
  * Set PYBUILD_NAME.
  * Remove debhelper, netbase and pylint from Build-Depends, not required
    during build and tests.
  * Replace python3 with python3-all in Build-Depends.
  * Build using pybuild-plugin-pyproject.
  * Clean up artifacts in trio.egg-info to allow two builds in a row.
  * Enable upstream testsuite for autopkgtests.
  * Add upstream metadata.
  * Install README.rst.
  * Build and ship documentation in python-trio-doc package.

 -- Michael Fladischer <fladi@debian.org>  Fri, 07 Jul 2023 06:37:33 +0000
