## python-trio 0.27.0

=== debian/changelog ===
python-trio (0.27.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Delay select.epoll to fix import after gevent monkey patching (closes:
      #1061410).
    - Fix tests with Python 3.13 (closes: #1082276).
  * Drop (build-)dependency on python3-exceptiongroup, not needed with
    Python >= 3.11.
  * Simplify autopkgtests using autopkgtest-pkg-pybuild.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 17:51:30 +0000

python-trio (0.25.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 12 May 2024 16:13:23 +0000
