=== debian/changelog ===
python-trio (0.29.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Mar 2025 17:08:39 +0000
