=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: python
 Priority: optional
 Standards-Version: 4.6.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Robie Basak <robie@justgohome.co.uk>,
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python-openssl-doc,
  python-sniffio-doc,
@@ -18,7 +18,6 @@
  python3-async-generator,
  python3-attr,
  python3-doc,
- python3-exceptiongroup,
  python3-idna,
  python3-jedi,
  python3-openssl,
@@ -28,7 +27,9 @@
  python3-sniffio (>= 1.3),
  python3-sortedcontainers,
  python3-sphinx,
- python3-sphinx-rtd-theme,
+ python3-sphinx-codeautolink,
+ python3-sphinx-hoverxref,
+ python3-sphinx-rtd-theme (>= 2),
  python3-sphinxcontrib.trio,
  python3-trustme,
  python3-yapf,
@@ -36,6 +37,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trio
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-trio.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-trio-doc
 Section: doc
@@ -60,7 +62,6 @@
 Package: python3-trio
 Architecture: all
 Depends:
- python3-exceptiongroup,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python async concurrency and I/O library (Python3 version)
