=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-trio-$1/ \
https://github.com/python-trio/trio/tags \
/python-trio/trio/archive/refs/tags/v([\d\.]+)\.tar\.gz
