## python-trio 0.31.0

=== debian/changelog ===
python-trio (0.31.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix running tests with python3-openssl >= 25.1.0 (Closes: #1111289).
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.
  * Drop B-D: python3-sphinx-hoverxref.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 27 Sep 2025 20:38:58 +0500
