=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-trio
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Robie Basak <robie@justgohome.co.uk>,
@@ -28,7 +28,6 @@
  python3-sortedcontainers,
  python3-sphinx,
  python3-sphinx-codeautolink,
- python3-sphinx-hoverxref,
  python3-sphinx-rtd-theme (>= 2),
  python3-sphinxcontrib.trio,
  python3-trustme,
@@ -36,7 +35,6 @@
 Homepage: https://github.com/python-trio/trio
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trio
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-trio.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-trio-doc
@@ -64,7 +62,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Description: Python async concurrency and I/O library (Python3 version)
+Description: Python async concurrency and I/O library
  Trio is a Python async concurrency and I/O library like Twisted or the asyncio
  standard library, but with an API rethink following lessons learned from
  asyncio and Dave Beazley's Curio. The author claims that the resulting design
@@ -74,5 +72,3 @@
  This project is young and still somewhat experimental. The API has not yet
  been declared stable. If you need more mature or with a more stable API,
  then Python's asyncio library, or the older Twisted, are probably better bets.
- .
- This package contains the Python 3 version of the library.
