=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 execute_before_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs/source $(CURDIR)/debian/python-trio-doc/usr/share/doc/python-trio-doc/html
+	PYTHONPATH=$(CURDIR)/src python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs/source $(CURDIR)/debian/python-trio-doc/usr/share/doc/python-trio-doc/html
 endif
 
 execute_after_dh_clean:
