## python-trio 0.32.0

=== debian/changelog ===
python-trio (0.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop unneeded field Priority: optional.
  * Bump Standards-Version to 4.7.3.

 -- Robie Basak <robie@justgohome.co.uk>  Sun, 18 Jan 2026 13:24:16 +0000
