=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-trio
 Section: python
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Robie Basak <robie@justgohome.co.uk>,
