## python-trio 0.33.0

=== debian/changelog ===
python-trio (0.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robie Basak <robie@justgohome.co.uk>  Sat, 28 Feb 2026 20:59:11 +0000
